{
  "_id": "5PdSHi6PY4TNV9rP",
  "name": "Schleudern",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/flinging.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Schlagen-Immersieg schleudert das Ziel (sofern 1+ Gr&ouml;&szlig;enkategorie kleiner) Schaden / 3 m fort. Das Ziel erleidet f&uuml;r die Distanz Sturzschaden, gegen den es normal Abwehr w&uuml;rfelt, und liegt am Boden.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342014,
    "modifiedTime": 1688934428912,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!5PdSHi6PY4TNV9rP"
}
